prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include
libs=-lwinpr

Name: WinPR
Description: WinPR: Windows Portable Runtime
URL: http://www.freerdp.com/
Version: 1.1.0
Requires: 
Requires.private: zlib libssl
Libs: -L${libdir} ${libs}
Libs.private: -lm -lpthread
Cflags: -I${includedir}
